# Override config.yaml for ofl/notosansgujaratiui
# Copied from notofonts/gujarati (sources/config-sans-gujarati.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Gujarati
googleFonts: true
includeSubsets:
- force: true
  from: Noto Sans
  name: GF_Latin_Core
recipeProvider: noto
sources:
- sources/NotoSansGujarati.glyphs
